/* ========================= Media Queries ========================= */

@media (min-width: 1320px) {
	aside{
		position:fixed;
	}
		aside .nav{
			position:fixed;
		}
}
@media (min-width: 1260px) {
	section .equal_text{
		width: 53%;	
	}
}

@media  (max-width: 1200px) {

	aside{
		display:none;
	}

	header .block {
		min-width:200px;
		right: 15px;
	}
	#map {
		margin-right: 0px;
	}
/* 	header .mess{
		font-size:12px;
		line-height: 14px;
		left:74px;
	}

	header .block a span{
		font-size:20px;
	}

	header .block a{
		font-size:22px !important;
	} */

	
header .mess{
	text-align:right;
	font-size:11px;
	line-height: 11px;
	font-weight:normal;
	color:#000;
}

header .wv2 a{
	font-size:14px;
	line-height: 14px;
	font-weight:bold;
	color:#000;
}
header .wv2 a span{
	font-size:14px;
	line-height: 14px;
	font-weight:bold;
	color: #fcc24e;
}
header .wv{
	left:52px;
}
header .wv2{
	left:102px;
}
	
	
	header .nav{
		left: 10%;
	}

	/*section.services .w1200 .w300{
		margin-right: 45px;
	}*/

	.w805{
		width: 60%;
		margin-left: 20px;
	}

	.w850{
		width: 100%;
	}

	.w850 .delim_desc{
		padding-right: 45px;
	}

	section.delim .w1200 .w300{
		/*margin-right: 45px;*/
		margin-top: 10px;
	}
	
	section .equal_text{
		width: 51%;	
	}
	
/*
	section.equal .w1200 .equal_text{
		width: 92% !important;
	}

	section.equal .w1200 .ar{
		text-align: center;
		margin: 0 auto;
		width: 100% !important;
		margin-right: 0px !important;
	}
*/

/*
	section.equal .w1200 .one_slider{
		margin-right: 50px !important;
	}
*/

	/*
	section.equal .w1200 .ar{
		margin-right: 20px !important;
	}
	*/

	.whyBlock .slider_nav{
		margin: 0 auto;
		height: 40px;
		width: 190px;
	}

	section.whyBlock .w1200 .equal_text .why{
		width: 97% !important;
	}

	section.delim .w1200 .count_column{
		width: 24%;
	}

	.one-third{
		width: 29%;
		margin-right: 10px;
	}

	section.delim .w1200 .footer_h2 h2{
		/*margin-right: 45px;*/
	}

	#map{
    	height: 400px;
	}

	/*footer{
		height: 750px;
	}

	footer .prefooter{
		height: 690px;
	}*/

	.prefooter .w1200 .footer-contact-form{
	    width: 60%;
	    margin-right: 15px;
	    margin-left: 20px;
	}

	.prefooter .w1200 .footer-contacts{
		float: right;
	    width: 25%;
	    margin-right: 45px;
	}

	.prefooter .w1200 .first_bottom_block, .prefooter .w1200 .fourth_bottom_block{
		display: none;
	}

/*contacts page*/
	.contact_helper1, .contact_helper2{
    	margin-right: -50px;
	}
/*END contact page*/



	.w805 .serv_item{
		width:48%;
	}
	
	
	
	
	section.services .w1200 .w790i .w390{
    	width: 100%;
		float:none;
	}
	.contact_helper1, .contact_helper2{
    	/*margin-right: -22px;*/
    	padding-left: 20px;
		margin:0;
	}
}




@media (max-width: 1080px) {
	section .equal_text{
		width: 48%;	
	}
}






@media (max-width: 1170px) {
	header{
		height: 100px;
	}

	header .nav{
		left: 0%;
		top: 0px;
		background-color: #F4F4F4;
		height: 23px;
		z-index: 100000;
	}

	header .nav a {
		margin-top: 5px;
	}

	.nav_hidden{
		display: block;
	}

	header .logo{
		margin-top: 17px;
	}

	header .block{
		padding-top: 20px !important;
		padding-left: 0px !important;
		/* right: 10px; */
	}
	
	header .nav a span.new{
		display:none;
	}
	
	
	.minWforBrands{
		width: 240px !important;
		margin-right:0;
		margin-left:15px;
	}
	.minWforBrands.right{
		float:left !important;
	}
	.minWforBrands .cat2{
		width:100% !important;
		max-width: 240px !important;
	}
	.minWforBrands img{
		width: 100% !important;
		height:auto;
	}
	
	
	
}


/* @media (max-width: 979px) {
	header .block{
		padding-top: 20px !important;
		padding-left: 0px !important;
		right: 10px;
	}

	aside{
		display: none;
	}

	.w300_helper{
    	margin-right: 0px;
	}

	.ch3 h1, .ch3 h2, .ch3 h3{
		font-size: 25px !important;
	}

	.w850 .delim_desc{
		padding-right: 0px;
	}

	.auto_change_txt{
		font-size: 12px;
	}

	.w805{
		margin-left: 10px;
		width: 60%;
	}

	
	
	.w805 .pt40 .serv_item span.mybox .mytitle{
		font-size: 16px;
	}
	.w805 .pt40 .serv_item span.mybox .mydesc{
		font-size: 13px;
	}
	.w805 .serv_item{
		width:100%;
	}
	

	section.equal .w1200 .equal_text{
		width: 100% !important;
	}
	section.equal .w1200 .equal_text.left{
		float:none;
	}

	section.delim .w1200 .w300 {
		margin-right: 10px;
	}

	section.equal .w1200 .w575.ar{
		margin: 40px auto 0 auto !important;
	}
	
	section.equal .w1200 .w575.right{
		float:none;
	}	
	

	section.delim .w1200 .heading{

	}

	section.delim .w1200 .count_column{
		width: 25%;
	}

	section.delim .w1200 .count_column .count_box b{
		font-size: 34px;
	}

	section.delim .w1200 .count_column h5{
		font-size: 16px;
	}

	.review_text, .need_to_know .need_to_know_text{
		width: 100%;
	}

	section.equal .w1200 .ch3 .nav_controll {
		margin-right: 5px;
		margin-bottom: 5px;
	}

	.one-third{
		width: 31%;
		margin-right: 10px;
	}

	section.delim .w1200 .footer_h2 h2{
		font-size: 25px;
		padding: 0 10px;
	}

	section.delim .w1200 .footer_h2 .one-third .wh{
		font-size: 14px ;
	}

	#map{
    	margin-right: 0px;
	}

	.prefooter .w1200 .footer-contacts{
	    margin-right: 10px;
	}

	footer .footerWorker {
		margin-right: 10px;
	}

	section.services .w1200 .w790, section.services .w1200  .w790i{
		width: 60%;
	}
	section.services .w1200 .w790 .w390, section.services .w1200 .w790i .w390{
    	width: 100%;
	}
	section.services .w1200 .w790i{
    	padding-bottom:20px;
	}
	
	.bContact2{
		max-width:400px;
	}
	
	
	.padding-for-tg{
		padding:0;
	}

	.tg{
		width: 100%;
	}

	.tg th, .tg td{
		font-size: 12px;
	}

	.contact_helper2{
    	float: left;
	}

	.contact_helper1, .contact_helper2{
    	padding-left: 20px;
		margin:0;
	}

	.slick-prev { 
		right: 39px !important; 
	}

	.slick-next { 
		right: 10px !important; 
	}

	.min-width{
		width: 60% !important;	
	}
	.minWforBrands{
		width: 35% !important;
	}
	.minWforBrands .cat2{
		width:100% !important;
		max-width: 240px !important;
	}
	.minWforBrands img{
		width: 100% !important;
		height:auto;
	}
} */





/* @media (max-width: 768px) {

	header .block{
		top:3px;
	}

	header .block a span{
		font-size:20px;
	}

	header .block a{
		font-size:20px !important;
	}

	header .mess{
		display:none;
	}
	header .wv{
		position: absolute;
		top: -6px;
		left:0px;
		z-index:1001;
	}
	header .wv2{
		position: absolute;
		top: -10px;
		left:50px;
		z-index:1001;
	}
	header .wv2 a{
		font-size:14px !important;
		line-height: 14px;
		font-weight:bold;
		color:#000;
	}
	header .wv2 a span{
		font-size:14px !important;
		line-height: 14px;
		font-weight:bold;
		color: #fcc24e;
	}

	header .logo{
		width: 250px;
		height: 34px;
		margin-top: 28px;
	}

	header .logo img{
		width: 100%;
		height: auto;
	}

	aside{
		background-color: #000 !important;
		width: 36px !important;
	}

	section.services .w1200 .w300{
		margin-right: 0px;
	}

	section.delim .w1200 .heading{
		font-size: 18px;
	}

	section.delim .w1200 .w850{
		font-size: 13px;
	}

	section.delim .w1200 .w300 a{
		font-size: 18px;
	}

	section.delim .w1200 .count_column .count_box b{
		font-size: 28px;
	}

	section.delim .w1200 .count_column h5{
		font-size: 14px;
	}

	.whyBlock .slider_nav{
		margin: 0 auto;
		height: 40px;
		width: 90px;
	}

	.review_text, .need_to_know .need_to_know_text{
		width: 99%;
	}


	.prefooter .w1200 .footer-contact-form{
	    width: 50%;
	    margin-right: 15px;
	    margin-left: 20px;
	}

	.prefooter .w1200 .footer-contacts{
		float: right;
	    width: 35%;
	}

	.prefooter .w1200 .footer-contact-form{
	    margin-left: 0px;
	}

	.prefooter .w1200 .footer-contact-form h4, .prefooter .w1200 .footer-contacts h4{
	    font-size: 18px;
	}

	.prefooter .w1200 .footer-contact-form div, .prefooter .w1200 .footer-contacts div{
	    font-size: 14px;
	}

	.prefooter .w1200 .footer-contact-form .qkmsg_submit{
		font-size: 16px;
	}

	section.services .w1200 .w790{
		width: 53%;
	}
	
	section.services .w1200 .w790i{
		width: 100%;
	}

	.my_services{
		float: left;
		width:100%;
		position: relative;
	}

	.services_item a .w140{
		min-width: 40px;
		min-height: 40px;
		width: 16%;
		margin-right: 7px;
	}
	
	.w805{
		width: 100%;
	}

	.w805 .serv_item{
		width:48%;
	}
	
	section.services .w1200 .w300_helper{
		float: left !important;
		width: 100%;
	}
	section.services .w1200 .w300_helper.minWforBrands{
		float: left !important;
		width: 35% !important;
		margin-left: 0px !important;
	}

} */





/* @media (max-width: 600px) {

	.w805 .serv_item{
		width:100%;
	}

	section.delim .w1200{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	section.delim .w1200 .heading{
		font-size: 16px;
		padding: 0px 37px 0px 10px;
	}

	section.delim .w1200 .w850{
		font-size: 12px;
		padding: 0px 30px 0px 10px;
	}

	.w850 .delim_desc{
		padding-right: 0px;
		width: 90%;
	}

	section.delim .w1200 .w300 a{
		font-size: 16px;
	}

	section.delim .w1200 .w300{
		width: 40%;
	}

	section.equal .w1200 .equal_text{
		width: 99%;
	}

	section.delim .w1200 .count_column{
		width: 25%;
	}

	.prefooter .w1200 .footer-contact-form{
	    width: 52%;
	}

	.prefooter .w1200 .footer-contacts{
		width: 36%;
	}

	section.services .w1200 .w790{
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	
	section.services .w1200 .w790.minWforForm{
		width: 53% !important;
		float: left !important;
	}
	
	section.services .w1200 .w790i div{
		font-size: 13px; 
	}
	section.services .w1200 .border_right{
		border: none;
	}
	section.services .w1200 .border_right.minWforForm{
		border-right: 2px dotted #808080 !important;
		padding-right: 10px !important;
		margin-right: 10px !important;
	}	

	section.services .w1200 .w790 .w390, section.services .w1200 .w790i .w390{
    	width: 100%;
	}

	.my_services{
		width: 98%;
		position: relative;
	}

	.services_item a .w700 .serv_h4{
		font-size: 18px;
	}

	.services_item a .w700 .serv_desc{
		font-size: 12px;
	}
} */


/* @media (max-width: 540px) {
	.ch3 h3{
		font-size: 20px !important;
	}

	.w805{
		margin-left: 10px;
		width: 99%;
	}

	.w805 .serv_item{
		width: 90%;
	}

	.w300_helper{
		width: 99%;
		float: none;
	}

	section.equal .w1200 .equal_text{
		font-size: 12px;
	}

	.review_text{
		height: 74px;
		font-size: 12px;
	}

	.need2know_text{
		height: 88px;
		font-size: 12px;
	}

	.need2know_item h6{
		font-size: 16px;
	}

	.need_to_know h6{
    	font-size: 15px;
	}

	.need_to_know .need_to_know_text{
		height: 89px;
		font-size: 12px;
	}

	section.delim .w1200 .footer_h2 h2{
		font-size: 16px;
	}

	section.delim .w1200 .footer_h2 .one-third .wh{
		font-size: 12px ;
	}

	.prefooter .w1200 .footer-contact-form h4, .prefooter .w1200 .footer-contacts h4{
	    font-size: 16px;
	}

	.prefooter .w1200 .footer-contact-form div, .prefooter .w1200 .footer-contacts div{
	    font-size: 12px;
	}

	.prefooter .w1200 .footer-contact-form .qkmsg_submit{
		font-size: 14px;
	}
	section.services .w1200 .w790 div{
		font-size: 12px; 
	}
	section.services .w1200 .w790, section.services .w1200 .w790i{
		width: 100%;
		float: none;
		margin-bottom: 10px
	}

	section.services .w1200 .border_right{
		border: none;
	}

	section.services .w1200 .w300_helper{
		width: 96%;
		margin-left: 10px;
	}

	.services_item a .w700 .serv_h4{
		font-size: 16px;
	}

	.my_services{
		width: 99%;
	}
	.vacancy_text{
		font-size: 12px;
	}
	.vacancy_h4 h4{
		font-size: 16px;
	}
	.contact_helper1, .contact_helper2{
    	margin-right: -22px;
	}
	.contact_helper2{
		margin-bottom: 30px;
	}
} */